%define module django-simple-captcha

Summary:	Django application to add captcha images to any Django form
Name:		python-%module
Version:	0.2.0
Release:	%mkrel 2
License:	MIT
Group:		Development/Python
URL:		http://code.google.com/p/%module	
Source:		http://%module.googlecode.com/files/%module-%version.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch

BuildRequires:	python-devel python-setuptools

%description
Django Simple Captcha is an extremely simple, yet highly customizable 
Django application to add captcha images to any Django form

%prep
%setup -q -n %{module}-%{version}

%build
%{__python} setup.py build

%install
rm -rf %{buildroot}
%{__python} setup.py install -O1 --skip-build --root="%{buildroot}" --prefix="%{_prefix}"

%clean
rm  -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc LICENSE MANIFEST.in PKG-INFO
%{python_sitelib}/captcha
%{python_sitelib}/django_simple_captcha-%{version}-py2*



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.2.0-2.mga3
+ Revision: 378714
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri May 06 2011 misc <misc> 0.2.0-1.mga1
+ Revision: 95504
- imported package python-django-simple-captcha

